WordPress Plugin: super-thorough-admin-color-scheme

Vulnerabilities

We are not aware of any vulnerabilities for this plugin.